Subject: Re: Removable media...
From: [email-masked] (William Leventry)
To: The LightWave mailing list <[email-masked]>
Date: Mon, 29 Apr 1996 02:51:02 GMT

On Sun, 28 Apr 1996, thROB (Robert Nederhorst) wrote:
>
>> Get a cd-rom writer.  Panasonic now sell one for $500 as an internal 
>> unit for a PC.  Look in ths month's computer shopper in the back.  USA 
>> FLEX has it.  Wow!  It's mass storage you can take just  about anywhere!

I checked on this. This unit uses a proprietary disc format, which
means you must have the same type of drive to read it (transfer your
lightwave frames). It will however, read other's standard discs.

The price for the media is not suprisingly, excessive.

The Jaz drive would provide much more bang for the buck.

Meanwhile, I'm drooling over pics of the APEX 4.6G .....

William Leventry
[email-masked]
----

--- From the LightWave mailing list <[email-masked]> --------
--- This message posted by:  [email-masked] (William Leventry)
----------------------------------------------------------------------------
--- For information, send e-mail to:  [email-masked] --------
--- Message should include the phrase INFO LIGHTWAVE on a line by itself ---